Bug 993658 - RFE: GUI: mention that adding port forward requires having masquerading active
RFE: GUI: mention that adding port forward requires having masquerading active
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: firewalld (Show other bugs)
7.0
Unspecified Unspecified
unspecified Severity unspecified
: rc
: ---
Assigned To: Thomas Woerner
Petr Sklenar
: FutureFeature
Depends On:
Blocks: 980210
  Show dependency treegraph
 
Reported: 2013-08-06 07:22 EDT by Petr Sklenar
Modified: 2014-06-17 23:09 EDT (History)
2 users (show)

See Also:
Fixed In Version: firewall-config-0.3.9-4.el7
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-06-13 06:00:24 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Petr Sklenar 2013-08-06 07:22:52 EDT
Description of problem:
there is possibility of port forwarding in the gui.
Users usually forget to add masquerading.

Version-Release number of selected component (if applicable):
firewalld-0.3.4-1.fc19.noarch

How reproducible:
thats rfe

Steps to Reproduce:
1. gui> forward port to another machine


Actual results:
Users usually forget to add masquerading. Then its not working as expected.

Expected results:
there could be any hint about masquerading in the GUI
or
man page at least

Additional info:
Comment 8 Ludek Smid 2014-06-13 06:00:24 EDT
This request was resolved in Red Hat Enterprise Linux 7.0.

Contact your manager or support representative in case you have further questions about the request.

Note You need to log in before you can comment on or make changes to this bug.